.wp-block-quote.is-style-large-quote {
    padding: 2rem 3rem;
    margin-top: 3rem;
    position: relative;
}
.wp-block-quote.is-style-large-quote::before {
    content: "";
    display: block;
    width: 6rem;
    height: 6rem;
    top: -3rem;
    left: 0rem;
    background-image: url("../img/quote-vert-eau.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
}
@media (min-width: 992px) {
    .wp-block-quote.is-style-large-quote::before {
        left: -3rem;
    }
}
